/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 May 2022 22:27:15
*/


@font-face {
  font-family: 'La Belle Aurore';
  font-style: normal;
  font-weight: 400;
  src: local('La Belle Aurore'), local('LaBelleAurore'), url(https://themes.googleusercontent.com/static/fonts/labelleaurore/v3/Irdbc4ASuUoWDjd_Wc3mdyPuxW3DwjEqq93dVR72jP4.woff) format('woff');
}

/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

/* Browser Resets
*********************************/
.flex-container a:active,
.homeslider a:active,
.experience-slider a:active,
.experience-slider a:active,
.flex-container a:focus,
.homeslider a:focus,
.whats-on-container a:focus,
.whats-on-container a:active;
.product-slider a:focus,
.experience-slider a:focus {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.experience-slider {overflow: hidden;}
.homeslider, .experience-slider {margin: 0; /*padding: 169px 0 0 0;*/ width: 100%;}
.attractions-slider {width: 630px; height: 631px; margin: 0; padding: 0;}
.attractions-slider .slides .full {width: 100%; display: block; float: left; background-color: #fff; position: relative; border-radius: 5px 5px 0 0; height: 257px;}
.attractions-slider .slides .half {width: /*262*/ 314px; display: block; float: left; background-color: #fff; position: relative; /*padding: 24px 26px;*/ height: 165px;}
.attractions-slider .slides .half:hover {background-color: #f1f1f1;}
.attractions-slider .slides .full img {width: 100%; height: 100%; position: absolute; border-radius: 5px 5px 0 0;}
.attractions-slider .slides .full .attraction-position {position: absolute; width: 65px; height: 65px; line-height: 65px; text-align: center; color: #fff; font-size: 2.500rem; font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 400; background: url(https://www.discovertasmania.com.au/__data/assets/image/0003/1002/trans-black-bg.png?v=0.2.2) repeat left top; border: 2px solid #fff; border-radius: 3px; top: 23px; left: 27px;}
.attractions-slider .slides .full .attraction-info {position: absolute; bottom: 0; left: 0; background: url(https://www.discovertasmania.com.au/__data/assets/image/0004/1003/trans-black-dark-bg.png?v=0.2.2) repeat left top; height: 55px; padding: 19px 30px; width: 100%;}
.attractions-slider .slides .full .attraction-info .attraction-heading {color: #fff; font-size: 1.000rem; font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 600; display: inline-block; text-decoration: none;}
.attractions-slider .slides .full .attraction-info p {color: #fff; font-size: 0.875rem; font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 400;}
.attractions-slider .slides .half .thumbnail {width: 65px; height: 65px; border: 2px solid #c25627; border-radius: 3px; position: relative; float: left; margin-right: 18px; margin-bottom: 18px;}
.attractions-slider .slides .half .thumbnail img {width: 65px; height: 65px; position: absolute;}
.attractions-slider .slides .half .thumbnail .attraction-position {position: absolute; width: 100%; height: 100%; line-height: 65px; text-align: center; color: #fff; position: absolute; font-size: 2.500rem; font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 400; background: url(https://www.discovertasmania.com.au/__data/assets/image/0003/1002/trans-black-bg.png?v=0.2.2) repeat left top;}
.attractions-slider .slides .half .attraction-heading {display: block; font-size: 1.000rem; font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 600; color: #1a3e59; margin-bottom: 10px; text-decoration: none;}
.attractions-slider .slides .half p {color: #1a3e59; font-size: 0.875rem; font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 400;}
.attractions-slider .slides .half.item2, .attractions-slider .slides .half.item7 {border-bottom: 1px solid #e0e0e1; border-right: 1px solid #e0e0e1; width: /*263*/ 315px;}
.attractions-slider .slides .half.item3, .attractions-slider .slides .half.item8 {border-bottom: 1px solid #e0e0e1;}
.attractions-slider .slides .half.item4, .attractions-slider .slides .half.item9 {border-right: 1px solid #e0e0e1; width: /*263*/ 315px;}
.attractions-slider ul {margin: 0; padding: 0;}
.attractions-slider .flex-control-nav {background-color: #fff; height: 40px; border-radius: 0 0 5px 5px; text-align: center; line-height: 44px;}
.attractions-slider .flex-control-nav li {margin: 12px 6px; display: inline-block; zoom: 1;}
.attractions-slider .flex-control-nav li a {display: block; width: 15px; height: 15px; text-indent: -9999px; background: url(https://www.discovertasmania.com.au/_designs/css/sliders.css/attractions-nav-bg.png) no-repeat left top; cursor: pointer;}
.attractions-slider .flex-control-nav li a.flex-active {background: url(https://www.discovertasmania.com.au/_designs/css/sliders.css/attractions-nav-bg.png) no-repeat left -15px;}
.homeslider .slides > li, .experience-slider .slides > li, .curated-slider .slides > li, .attractions-slider .slides > li, .tips-slider .slides > li, partner-slider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.homeslider .slides img {width: 100%; display: block; max-height: 750px;}
.experience-slider .slides img {width: 100%; display: block; max-height: 748px;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


.homeslider { margin: 0; background: #59595b; position: relative; zoom: 1; }
.whats-on-container {position: relative; zoom: 1;}
.product-slider {margin: 45px 0; position: relative; zoom: 1; width: 628px;}
.experience-slider { max-height: 748px; margin: 0; background: #fff; position: relative; zoom: 1; }
.curated-slider { max-height: 748px; margin: 101px auto 0; background: #fff; position: relative; zoom: 1; max-width: 990px; width: 100%; border-radius: 5px;}
.partner-slider { max-height: 748px; margin: 76px auto 0;position: relative; zoom: 1; max-width: 990px; width: 100%;}
.tips-slider {height: 100%; width: 100%; margin: 60px 0 0 0; padding: 0; zoom: 1;}
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.homeslider .slides, .experience-slider .slides, .curated-slider .slides, .attractions-slider .slides, .tips-slider .slides, .partner-slider .slides, .whats-on-container .slides { zoom: 1; }

/* Direction Nav */
.flex-direction-nav {*height: 0; font-size: 0;}
.flex-direction-nav a  { margin: 5px 0 0; top: 50%; z-index: 0 /*was 10*/; overflow: hidden; opacity: 1; cursor: pointer; position: absolute;}
.homeslider .flex-direction-nav .flex-prev { left: 0px; background: url(https://www.discovertasmania.com.au/__data/assets/image/0012/642/slider-prev-sprite.png?v=0.3.3) no-repeat left top; text-indent: 9999px; display: inline-block; width: 64px; height: 75px; background-position: 0px 0px; z-index: 10;}
.homeslider .flex-direction-nav .flex-next { right: 0px; text-align: right; background: url(https://www.discovertasmania.com.au/__data/assets/image/0013/643/slider-next-sprite.png?v=0.3.2) no-repeat left top; text-indent: 9999px; display: inline-block; width: 63px; height: 75px; background-position: 0px 0px; z-index: 10;}
.homeslider .flex-direction-nav .flex-prev span {position: absolute; top: 0; left: 0; bottom: 0; right: 0; background: url(https://www.discovertasmania.com.au/__data/assets/image/0012/642/slider-prev-sprite.png?v=0.3.3) no-repeat; background-position: 0px -75px; opacity: 0; -webkit-transition: opacity 0.5s; -moz-transition: opacity 0.5s; -o-transition: 0.5s;}
.homeslider .flex-direction-nav .flex-next span {position: absolute; top: 0; left: 0; bottom: 0; right: 0; background: url(https://www.discovertasmania.com.au/__data/assets/image/0013/643/slider-next-sprite.png?v=0.3.2) no-repeat; background-position: 0px -75px; opacity: 0; -webkit-transition: opacity 0.5s; -moz-transition: opacity 0.5s; -o-transition: 0.5s;}
.experience-slider .experience-controls {top: 50%; max-width: 1132px; width: 100%; z-index:12; height: 100px; position: absolute; left: 50%;}
.experience-slider .experience-controls .flex-direction-nav {position: relative; left: -50%;}
.experience-slider .flex-direction-nav .flex-prev {left: 0; background: url(https://www.discovertasmania.com.au/__data/assets/image/0015/2742/experience-nav-prev.png?v=0.2.2) no-repeat left -60px; text-indent: 9999px; display: inline-block; width: 29px; height: 60px; margin-top: -30px;} 
.experience-slider .flex-direction-nav .flex-next {right: 0; background: url(https://www.discovertasmania.com.au/__data/assets/image/0016/2743/experience-nav-next.png?v=0.2.2) no-repeat left -60px; text-indent: 9999px; display: inline-block; width: 29px; height: 60px; margin-top: -30px;}
.experience-slider .flex-direction-nav .flex-prev span {position: absolute; top: 0; left: 0; bottom: 0; right: 0; background: url(https://www.discovertasmania.com.au/__data/assets/image/0015/2742/experience-nav-prev.png?v=0.2.2) no-repeat; background-position: 0px -60px; opacity: 0; -webkit-transition: opacity 0.5s; -moz-transition: opacity 0.5s; -o-transition: 0.5s;}
.experience-slider .flex-direction-nav .flex-next span {position: absolute; top: 0; left: 0; bottom: 0; right: 0; background: url(https://www.discovertasmania.com.au/__data/assets/image/0016/2743/experience-nav-next.png?v=0.2.2) no-repeat; background-position: 0px -60px; opacity: 0; -webkit-transition: opacity 0.5s; -moz-transition: opacity 0.5s; -o-transition: 0.5s;}
.curated-container .flex-direction-nav .flex-prev {left: 0; background: url(https://www.discovertasmania.com.au/__data/assets/image/0012/723/slider-prev-plain.png?v=0.3.2) no-repeat left top; text-indent: 9999px; display: inline-block; width: 29px; height: 60px; margin-top: -30px;}
.curated-container .flex-direction-nav .flex-next {right: 0; background: url(https://www.discovertasmania.com.au/__data/assets/image/0013/724/slider-next-plain.png?v=0.3.2) no-repeat left top; text-indent: 9999px; display: inline-block; width: 29px; height: 60px; margin-top: -30px;}
.partner-container .flex-direction-nav .flex-prev {left: 0; background: url(https://www.discovertasmania.com.au/__data/assets/image/0017/2690/partner-nav-prev.png?v=0.2.2) no-repeat left top; text-indent: 9999px; display: inline-block; width: 29px; height: 60px; margin-top: -30px;}
.partner-container .flex-direction-nav .flex-next {right: 0; background: url(https://www.discovertasmania.com.au/__data/assets/image/0018/2691/partner-nav-next.png?v=0.2.2) no-repeat left top; text-indent: 9999px; display: inline-block; width: 29px; height: 60px; margin-top: -30px;}
.partner-container .flex-direction-nav .flex-prev span {position: absolute; top: 0; left: 0; bottom: 0; right: 0; background: url(https://www.discovertasmania.com.au/__data/assets/image/0017/2690/partner-nav-prev.png?v=0.2.2) no-repeat; background-position: 0px -60px; opacity: 0; -webkit-transition: opacity 0.5s; -moz-transition: opacity 0.5s; -o-transition: 0.5s;}
.partner-container .flex-direction-nav .flex-next span {position: absolute; top: 0; left: 0; bottom: 0; right: 0; background: url(https://www.discovertasmania.com.au/__data/assets/image/0018/2691/partner-nav-next.png?v=0.2.2) no-repeat; background-position: 0px -60px; opacity: 0; -webkit-transition: opacity 0.5s; -moz-transition: opacity 0.5s; -o-transition: 0.5s;}

.flex-direction-nav .flex-prev:hover span {opacity: 1;}
.flex-direction-nav .flex-next:hover span {opacity: 1;}
.homeslider:hover .flex-next:hover, .homeslider:hover .flex-prev:hover, .experience-slider .flex-next:hover, .experience-slider .flex-prev:hover, .curated-slider flex-next:hover, .curated-slider flex-prev:hover, .partner-slider flex-next:hover, .partner-slider flex-prev:hover { opacity: 1; }


/* Custom styles for slider text */
.centerPositionOuter {
  position: absolute;
  top: 46%;
  left: 50%;
}

.centerPositionInner {
  position: relative;
  left: -50%;
}

.centerPositionOuter.sliderButtonContainer {
  top: 59%;
}

.sliderText,
.sliderButton {
  opacity: 0; 
  -webkit-transition: opacity 0.8s; 
  -moz-transition: opacity 0.8s; 
  -o-transition: 0.8s;
}

.experience-container {
  position: absolute;
  width: 100%;
  height: 100%;
}

.experience-inner-container{
  position: relative;
  max-width: 1132px;
  width: 100%;
  height: 100%;
  margin: 0 auto;
}

.experience-content {
  position: absolute;
  top: 21%;
  left: 110px;
  padding: 58px 36px 47px;
  background: url(https://www.discovertasmania.com.au/__data/assets/image/0018/729/experience-content-bg.png?v=0.3.2) repeat left top;
  color: #1a3e59;
  opacity: 0; 
  -webkit-transition: opacity 0.5s; 
  -moz-transition: opacity 0.5s; 
  -o-transition: 0.5s;
}

.experience-desc {
  margin: 58px 0 48px;
}

.experience-link a {
  padding: 16px 19px;
  border: 2px solid #1a3e59;
  border-radius: 5px;
  text-decoration: none;
  color: #1a3e59;
  position: relative;
  -webkit-transition: background 0.5s linear;
  -moz-transition: background 0.5s linear;
  -o-transition: background 0.5s linear;
  transition: background 0.5s linear;
  background: url(https://www.discovertasmania.com.au/__data/assets/image/0011/731/experience-link-hover-bg.png?v=0.3.2) repeat left top;
  background: rgba(0, 0, 0, 0);
}

.experience-link a:hover {
  background: url(https://www.discovertasmania.com.au/__data/assets/image/0011/731/experience-link-hover-bg.png?v=0.3.2) repeat left top;
  background: rgba(255, 255, 255, 0.6);
}

.tips-sub-items {
  list-style-type: none;
  padding: 0;
  margin: 0;
  overflow: auto;
}

.tips-sub-items li {
  display: block;
  width: 37.279151943462897526501766784452%; 
  float: left;
  height: 106px;
  border-bottom: 1px solid #8f5651;
  /*margin-top: 22px;*/
  padding: 22px 9.2756183745583038869257950530035% 22px 3.4452296819787985865724381625442%;
}

.tips-sub-items li:hover {
  background-color: #76403c;
}

.tips-sub-items li:nth-child(5),
.tips-sub-items li:nth-child(6),
.tips-sub-items li:nth-child(11),
.tips-sub-items li:nth-child(12) {
  border-bottom: none;
}

.tips-sub-items .tip-item1,
.tips-sub-items .tip-item2,
.tips-sub-items .tip-item7,
.tips-sub-items .tip-item8 {
  margin-top: 0;
}

.tips-sub-items .tip-item5,
.tips-sub-items .tip-item6,
.tips-sub-items .tip-item11,
.tips-sub-items .tip-item12 {
  border-bottom: none;
}

.tip-position {
  position: relative; 
  width: 65px; 
  height: 65px; 
  line-height: 78px; 
  text-align: center; 
  color: #fff; 
  font-size: 2.500rem; 
  border: 2px solid #92534e; 
  border-radius: 3px; 
  margin-bottom: 100%;
  margin-right: 22px;
  float: left;
  font-family: 'La Belle Aurore', cursive;
}

.tip-content .tip-heading a {
  color: #fff;
  display: inline-block;
  font-size: 1.125rem;
  font-family: "proxima-nova",sans-serif;
  font-style: normal;
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
}

.tip-content p {
  color: #fff;
  font-size: 0.875rem;
  font-family: "proxima-nova",sans-serif;
  font-style: normal;
  font-weight: 400;
  margin-bottom: 25px;
}

.tip-likes {
  color: #fff;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-family: "proxima-nova",sans-serif;
  font-style: normal;
  font-weight: 700;
  border-top: 1px solid #8f5651;
  padding: 8px 6px 0 34px;
  background: url(https://www.discovertasmania.com.au/__data/assets/image/0011/1046/tip-like.png?v=0.2.2) no-repeat 2px 7px;
}

.tips-slider .flex-control-nav {
  height: 40px; 
  text-align: center; 
  line-height: 44px;
}

.tips-slider .flex-control-nav li {
  margin: 12px 6px; 
  display: inline-block; 
  zoom: 1;
}

.tips-slider .flex-control-nav li a {
  display: block; 
  width: 15px; 
  height: 15px; 
  text-indent: -9999px; 
  background: url(https://www.discovertasmania.com.au/__data/assets/image/0012/1047/tips-nav-bg.png?v=0.2.2) no-repeat left top; 
  cursor: pointer;
}

.tips-slider .flex-control-nav li a.flex-active {
  background: url(https://www.discovertasmania.com.au/__data/assets/image/0012/1047/tips-nav-bg.png?v=0.2.2) no-repeat left -15px;
}

.curated-container,
.partner-container {
  overflow: auto;
}

.curated-slide-container {
  border-radius: 5px;
}

.stacked .curated-slide-text {
  height: 254px;
  border-radius: 0 0 5px 5px;
}

.stacked  .curated-title {
  font-family: "proxima-nova",sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 2.250rem;
  text-transform: uppercase;
  color: #1a3e59;
  border-bottom: 2px solid #1a3e59;
}

.stacked  .curated-desc {
  font-family: "proxima-nova",sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 0.875rem;
  color: #1a3e59;
  margin-bottom: 31px;
}

.stacked .curated-link {
  font-family: "proxima-nova",sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 0.875rem;
  text-transform: uppercase;
  color: #1a3e59;
  padding: 16px 30px;
  border: 2px solid #1a3e59;
  border-radius: 5px;
  float: right;
  text-decoration: none;
}

.stacked  .curated-title-outer-container {
  height: 100%;
  width: 46.20141342756184%;
  float: left;
}

.stacked .curated-title-inner-container {
  padding: 64px 17.5054704595186% 0;
}

.stacked .curated-desc-container{
  height: 71%;
  width: 45.96114814879284%;
  float: left;
  padding: 64px 6.852216748768473% 10px 0.9852216748768473%;
}

.stacked .curated-slide-container img {
  width: 100%;
  height: 254px;
  border-radius: 5px 5px 0 0;
}






.side-by-side .curated-slide-text {
  width: 43.434343434343434343434343434343%;
  margin-right: 6.0606060606060606060606060606061%
  display: inline-block;
  float: left;
  padding: 33px 0 31px;
}

.side-by-side .curated-title {
  font-family: "proxima-nova",sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 3.750rem;
  text-transform: uppercase;
  color: #1a3e59;
  border-bottom: 2px solid #1a3e59;
}

.side-by-side .curated-desc {
  font-family: "proxima-nova",sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 0.875rem;
  color: #1a3e59;
  margin-bottom: 46px;
}

.side-by-side .curated-link {
  font-family: "proxima-nova",sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 0.875rem;
  text-transform: uppercase;
  color: #1a3e59;
  padding: 16px 30px;
  border: 2px solid #1a3e59;
  border-radius: 5px;
  text-decoration: none;
  display: inline-block;
}

.side-by-side .curated-title-outer-container {
  width: 100%;
  float: left;
}

.side-by-side .curated-title-inner-container {
  padding: 0;
}

.side-by-side .curated-desc-container{
  height: 71%;
  width: 100%;
  float: left;
  padding: 46px 0 0 0;
}

.side-by-side .curated-slide-container img {
  width: 44.646464646464646464646464646465%;
  height: 444px;
  display: inline-block;
  float: left;
  margin: 33px 69px 31px 29px;
  background-color: #fff;
  border-radius: 5px;
}

.partner-slider .slides li {
  width: 235px;
  border: 2px solid #446782;
  border-radius: 5px;
  padding: 12px;
  margin: 0 7px;
}

.partner-slider .slides li img {
  max-width: 208px;
}

.partner-slider .partner-heading {
  display: block;
  margin: 20px 0 ;
}

.partner-slider .partner-heading a {
  text-decoration: none;
  text-transform: uppercase;
  color: #1a3e59;
  font-family: "proxima-nova",sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 1.500rem;
  border-bottom: 3px solid #1a3e59;
}

.tips-sub-items li {
  overflow: hidden;
}

.flex-pauseplay {
  z-index: 10;
  position: absolute;
  display: block;
  height: 20px;
  width: 13px;
  top: /*72*/ 80%;
  right: 50%;
  cursor: pointer;
}

.skip-slider-container {
  display: block;
  position: absolute;
  top: 88%;
  left: 50%;
}

.skip-slider {
  height: 70px;
  display: block;
  position: relative;
  left: -55%;
  text-transform: uppercase;
  color: #fff;
  cursor: pointer;
  z-index: 10;
  font-size: 1.125rem;
  font-weight: 600;
  background: url(https://www.discovertasmania.com.au/__data/assets/image/0017/6092/slider-skip.png?v=0.2.2) no-repeat 53px 35px;
}

.slide-location {
  position: absolute;
  left: 60%;
  bottom: -42px;
  display: block;
  height: 77px;
}

.location-top {
  display: block;
  height: 35px;
  color: #fff;
  font-size: 0.750rem;
  font-weight: 600;
  vertical-align: middle;
  background: #232323 url(https://www.discovertasmania.com.au/__data/assets/image/0017/6155/location-finder-icon.png?v=0.2.2) no-repeat left top;
  padding-left: 51px;
  line-height: 34px;
}

.location-bottom {
  display: block;
  height: 42px;
  color: #616f72;
  font-size: 0.813rem;
  background-color: #fff;
  border-radius: 0 0 5px 5px;
  vertical-align: middle;
  margin: 0 auto;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 42px;
  padding: 0 24px;
}

.inside .page-content .product-slider ul li {
  background: none;
  padding: 0;
  margin: 0;
}

.inside .page-content .product-slider ul li img {
  border-radius: 5px 0 0 5px;
  height: 375px;
  width: 500px;
}

.inside .page-content .product-slider .flex-direction-nav li .flex-prev {
  border-radius: 5px 0 0 5px;
  text-indent: -9999em;
  height: 280px;
  width: 69px;
  margin: 0;
  top: 0%;
  z-index: 0 /*was 10*/;
  overflow: hidden;
  opacity: 1;
  cursor: pointer;
  position: absolute;
  background: url(https://www.discovertasmania.com.au/__data/assets/image/0013/6331/product-slider-sprite.png?v=0.2.2) no-repeat left top;
}

.inside .page-content .product-slider .flex-direction-nav li .flex-prev:hover {
  background-position: 0 -333px;
}

.inside .page-content .product-slider .flex-direction-nav li .flex-next {
  text-indent: -9999em;
  height: 280px;
  width: 69px;
  margin: 0;
  top: 0%;
  right: 128px;
  z-index: 0 /*was 10*/;
  overflow: hidden;
  opacity: 1;
  cursor: pointer;
  position: absolute;
  background: url(https://www.discovertasmania.com.au/__data/assets/image/0013/6331/product-slider-sprite.png?v=0.2.2) no-repeat left -666px;
}

.product-slider .flex-viewport {
  /*width: 500px;*/
}

.product-slider ol.flex-control-thumbs {
  width: 102px;
  position: absolute;
  top: 0;
  right: 0;
  background-color: #d5d5d5;
  border-radius: 0 5px 5px 0;
  padding: 13px;
  height: 349px;
  overflow: hidden;
}

.product-slider ol.flex-control-thumbs li {
  max-width: 102px;
  margin-bottom: 12px;
}

.product-slider ol.flex-control-thumbs li img {
  max-width: 102px;
}

.inside .page-content .product-slider .flex-direction-nav li .flex-next:hover {
  background-position: 0 -999px;
}

.attractions-slider .slides .half a {
  display: block;
  padding: 24px 26px;
  text-decoration: none;
  height: 117px;
}

.attractions.tablet .attractions-slider .flex-control-nav li {
  position: relative;
}

